Subject: Gallup
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 02:31:00 -0800 (PST)

Please find out what you can about which issues FERC is interested in on the 
Gallup rehearing requests.  I.e., did they issue the tolling order because of 
our rehearing arguments on the confidentiality issue or SoCal's on the rate 
discrimination issues?  Anything you learn would be helpful, but this info is 
not so important that risks should be taken to get it.  Thanks.  DF.